# WHILE LOOP

* Initialize a **NUL** terminated char array with multiple phrases separated by newlines (\n).
* Test the char array with puts().
* Write a WHILE loop that only prints the first line **AND** stops at a **NUL** character

***NOTE: Stopping at the null character is a safety measure that accounts for arrays lacking a new line***
